pepijnve
2 Bronze

Unity VSA OVA certificate has expired

Hi,

The certificate in the Unity VSA 4.2 OVA expired on August 9 2017 making it impossible to deploy it via vCenter. Would it be possible to build a new OVA with an unexpired certificate?

Thanks,

Pepijn Van Eeckhoudt

Labels (1)
0 Kudos
1 Reply
pepijnve
2 Bronze

Re: Unity VSA OVA certificate has expired

Nevermind, https://www.emc.com/products-solutions/trial-software-download/unity-vsa.htm that page points to an older version. The support portal has a newer build that hasn't expired.